Subject: Re: gunzip question
From: [email-masked] (Lord Vorp)

22 Mar 1997 17:02:06 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
X-Sender: [email-masked]
X-Mailer: Windows Eudora Pro Version 3.0.1 (32)
Original-To: Jim Balter <[email-masked]>, Sheik <[email-masked]>
Original-Cc: [email-masked]
In-Reply-To: <[email-masked]>
Original-Sender: [email-masked]

At 12:19 PM 3/22/97 -0800, Jim Balter wrote:
>Sheik wrote:
>> 
>> On Fri, 21 Mar 1997, Jim Balter wrote:
>> 
>> > Trey Jackson wrote:
>> > >
>> > > e.g. This is what I encounter:
>> > >
>> > >    C:\cygnus\H-i386-cygwin32\bin>gunzip resume.txt.gz
>> > >    GUNZIP.EXE: resume.txt.gz already has .gz suffix -- unchanged
>> >
>> > Subtle.  What command processor are you using?  For some reason it is
>> > passing the command name as "GUNZIP.EXE" instead of "gunzip",
>> 
>>  I have noticed this too, whats even odder still... run this puppy in
>> bash, and the problem goes away.

This is silly...I subscribed to this newsgroup to lurk awhile and learn,
and I already have an answer...<i think :>

Try gunzip -d...  the -d is for decompression.  Gunzip is actually Gzip
renamed... gzip defaults to compression.

Hope this helps!
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".